[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.EditCanModify

If True, the Edit box is allowed to modify the contents

## Declaration

Source position: maskedit.pp line 241

`protected function TCustomMaskEdit.EditCanModify: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.